body{
	background-color: white;
}
.mui-content{
	background-color: white;
}
.mui-bar{
	height: 105px !important;
	background-color: #d80000;
}
.mui-content{
	margin-top: 80px;
}
#slider{
	width: 90%;
	margin: auto;
}
.title{
	display: flex;
	align-items: center;
}
.title h3{
	color: white;
	font-weight: initial;
	margin: 0 10px;
}
.pic{
	width: 30px;
	height: 30px;
	border-radius: 100px;
	background-color: red;
	display: flex;
	align-items: center;
	justify-content: center;
}
.title img{
	width: 20px;
	height: 20px;
}
.title span{
	margin-left: 55% !important;
	color: white;
	font-size: 30px !important;
}

.search {
	width: 96%;
	margin: auto;
	border-radius: 5px;
	height: 35px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: white !important;
}
.search input{
	height: inherit !important;
	border: 0;
	padding: 0;
	margin: 0;
	font-size: 15px;
}
.dangBox {
	margin: 20px auto;
	width: 90%;
	justify-content: space-evenly;
	display: flex;
}
.card h5 {
	color: #d80000;
}
.card img{
	width: 30px;
	height: 30px;
}
#list {
	margin-top: 10px;
}
.bBox{
	width: 100%;
	display: flex;
	justify-content: center;
}